<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'az', version '3.4'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Girişə nəzarət';
$string['actionaftercorrectanswer'] = 'Düzgün cavabdan sonrakı əməliyyat';
$string['actionaftercorrectanswer_help'] = 'Suala düzgün cavab verdikdən sonra növbəti səhifəyə keçmənin 3 variantı mövcuddur:

*Adi - mühazirənin yoluna uyğun olaraq
*Baxılmamış səhifələri göstər- səhifələr təsadüfi ardıcıllıqla göstərilir, əvvəl göstərilmiş səhifələr açılmır.
*Cavabsız səhifələri göstər - səhifələr təsadüfi ardıcıllıqla göstərilir; cavabsız suallar qalmış səhifələr yenidən göstərilir.';
$string['actions'] = 'Əməliyyatlar';
$string['activitylink'] = 'Kursun elementinə keçid';
$string['activitylink_help'] = '<p>Açılan menyuda bu kursun bütün elementləri var. Əgər  parametr seçilibsə, mühazirənin sonunda kursun seçilmiş elementinə keçid şagirdə göstəriləcək</p>';
$string['activitylinkname'] = ' {$a} ya keç';
$string['addabranchtable'] = 'Kontent səhifəsini əlavə et';
$string['addanendofbranch'] = 'Bolmənin sonu işarəsini əlavə et';
$string['addanewpage'] = 'yeni səhifə əlavə et';
$string['addaquestionpage'] = 'Yeni sual səhifəsi əlavə et';
$string['addaquestionpagehere'] = 'Sual səhifəsini buraya əlavə et';
$string['addbranchtable'] = 'Kontent səhifəsi əlavə et';
$string['addcluster'] = 'Klaster əlavə et';
$string['addedabranchtable'] = 'Kontent səhifəsi əlavə edildi';
$string['addedanendofbranch'] = 'Bölmənin sonu işarəsi əlavə edildi';
$string['addedaquestionpage'] = 'Sual səhifəsi əlavə edildi';
$string['addedcluster'] = 'Klaster əlavə edildi';
$string['addedendofcluster'] = 'Klasterin sonu işarəsi əlavə edildi';
$string['addendofcluster'] = 'Klasterin sonu işarəsini əlavə et';
$string['addpage'] = 'Səhifə əlavə et';
$string['anchortitle'] = 'Əsas məzmunun başlanğıcı';
$string['and'] = 'VƏ';
$string['answer'] = 'Cavab';
$string['answeredcorrectly'] = 'düzgün cavab verdilər';
$string['answersfornumerical'] = 'Rəqəm şəklində olan cavablar minimal və maksimal qiymətdən ibarət cütlüklə müqayisə edilir';
$string['arrangebuttonshorizontally'] = 'Kontentin düymələrini horizontal vəziyyətdə düzsün?';
$string['attempt'] = 'Cəhd: {$a}';
$string['attemptheader'] = 'Cəhd';
$string['attempts'] = 'Cəhdlər';
$string['attemptsdeleted'] = 'Silinmiş cəhdlər';
$string['attemptsremaining'] = 'Sizin {$a} cəhdiniz qalıb';
$string['available'] = 'Mümükündür';
$string['averagescore'] = 'Orta bal';
$string['averagetime'] = 'Orta vaxt';
$string['branch'] = 'Kontent';
$string['branchtable'] = 'Kontent (Bölmə)';
$string['cancel'] = 'İmtina et';
$string['cannotfindanswer'] = 'Səhv: cavab tapılmadı';
$string['cannotfindattempt'] = 'Səhv: cəhd tapılmadı';
$string['cannotfindessay'] = 'Səhv: sınaq tapılmadı';
$string['cannotfindfirstgrade'] = 'Səhv: qiymətlər tapılmadı';
$string['cannotfindfirstpage'] = 'Səhv: birinci səhifə tapılmadı';
$string['cannotfindgrade'] = 'Səhv: qiymətlər tapılmadı';
$string['cannotfindnewestgrade'] = 'Səhv: ən yeni qiymət tapılmadı!';
$string['cannotfindnextpage'] = 'Dersin ehtiyat nüsxəsi: Növbəti səhifə tapılmadı!';
$string['cannotfindpagerecord'] = 'Bölmənin sonu işarəsini əlavə edin: Səhifənin yazıları tapılmadı';
$string['cannotfindpages'] = 'Dərs səhifəsi tapılmadı';
$string['cannotfindrecords'] = 'Səhv: dərsin yazıları tapılmadı';
$string['cannotfinduser'] = 'Səhv: İstifadəçi tapılmadı';
$string['canretake'] = 'Yenidən imtahan verməyə icazə verilir';
$string['casesensitive'] = 'Müntəzəm ifadələrdən istifadə et';
$string['casesensitive_help'] = '<p>Sualların bəzi tiplərinin variantları olur. Sualların tipləri və variantların mənası aşağıda göstərilib.

<ol>
<li><p><b>Bir neçə cavab</b> Çoxsaylı seçimin bu variantı <b>"Bir neçə cavab" adlanır</b>. Əgər sualın bu variantı seçilibsə, şagird təklif olunan variantlardan bütün düzgün cavabları seçməlidir. Sualda <i>neçə</i> düzgün cavabın olduğu deyilə bilər. Məsələn, "Aşağıda göstərilənlərdən kim prezident olub?"  sualında düzgün cavbların sayı verilmir, lakin "Təklif olunan siyahıdan iki prezidenti seçin" sualında verilir. Düzgün cavabların sayı  <b>birdən</b> cavabların variantlarının sayına qədər ola bilər. (Bir düzgün cavabla "Bir neçə cavab" çoxsaylı seçimi və "Bir neçəsindən biri" çoxsaylı seçimi sualın iki müxtəlif tipidir, belə ki, birinci şagirdə birdən artıq cavab seçməyə icazə verir, sonuncu isə ancaq bir cavabın seçilməsini nəzərdə tutur)</p></li>

<li><p><b>Qısa cavab</b> verilən an üçün düzgünlüyün yoxlanması üçün 2 müqayisə sistemindən istifadə edilə bilər: susmaya görə istifadə edilən sadə sistem və "Müntəzəm ifadələrdən istifadə et" parametrin seçilibsə istifadə edilən "Müntəzəm ifadələr" sistemi. Daha ətraflı məlumat üçün Mühazirə modulunun suallarının tiplərinin təsvirinə baxın.</p></li>

<p>Digər sual tiplərinin variantları yoxdur.</p>';
$string['checkbranchtable'] = 'Kontent səhifəsini yoxla';
$string['checkedthisone'] = 'bu cavabı seçdilər';
$string['checknavigation'] = 'Naviqasiyanı yoxla';
$string['checkquestion'] = 'Sualı yoxla';
$string['classstats'] = 'Sinfin statistikası';
$string['clicktodownload'] = 'Faylı yükləmək üçün növbəti keçidi seçin';
$string['cluster'] = 'Klaster';
$string['clusterjump'] = 'Klasterdəki baxılmamış sual';
$string['clustertitle'] = 'Klasterin başlığı';
$string['collapsed'] = 'Yığılıb';
$string['comments'] = 'Sizin şərhiniz';
$string['completed'] = 'Sona çatdı';
$string['completederror'] = 'Dərsi sona çatdır';
$string['completethefollowingconditions'] = 'Siz, davam etməzdən əvvəl <b>{$a}</b> dərsində aşağıdakı şərtləri yerinə yetirməlisiniz';
$string['conditionsfordependency'] = 'Asılılıq şərtləri';
$string['configactionaftercorrectanswer'] = 'Susmaya görə düzgün cavabdan sonra yerinə yetiriləcək əməliyyat';
$string['configmaxanswers'] = 'Susmaya görə bir səhifədəki cavabların maksimal sayı';
$string['confirmdelete'] = 'Səhifəni sil';
$string['confirmdeletionofthispage'] = 'Bu səhifənin silinməsini təsdiqləyin';
$string['congratulations'] = 'Təbriklər- mühazirə sona çatdı';
$string['continue'] = 'Davam et';
$string['continuetoanswer'] = 'Cavabların dəyişdirilməsini davam et';
$string['continuetonextpage'] = 'Növbəti səhifəyə başla';
$string['correctanswerjump'] = 'Düzgün cavabda keçid';
$string['correctanswerscore'] = 'Düzgün cavablar üçün ballar';
$string['correctresponse'] = 'Düzgün cavaba şərh';
$string['credit'] = 'Kredit';
$string['customscoring'] = 'Cavabın hər variantı üçün bal';
$string['customscoring_help'] = '<p> Bu parametr sualdakı hər cavab üçün qiymət təyin etməyə imkan verir.Cavabların qiymətləri mənfi və ya müsbət ola bilər. İmport olunmuş suallar üçün avtomatik olaraqdüzgün cavablara 1 qiyməti,, bunu ancaq importdan sonra dəyişmək olacaq səhv cavablara 0 veriləcək';
$string['deadline'] = 'İmtahan üçün son tarix';
$string['defaultessayresponse'] = 'Sizin inşa, kursun müəllimi tərəfindən qiymətləndiriləcək.';
$string['deleteallattempts'] = 'Dərsi keçmək üçün bütün cəhdləri sil';
$string['deletedefaults'] = 'Susmsys görə {$a} dərs silindi';
$string['deletedpage'] = 'Səhifə silindi';
$string['deleting'] = 'Silinir';
$string['deletingpage'] = 'Səhifənin silinməsi: {$a}';
$string['dependencyon'] = 'Asılıdır   ';
$string['dependencyon_help'] = '<p>Bu parametr verilən mühazirəni keçmək üçün bu kursun digər mühazirəsində tələbələrin işlərindən asılılıq qoymağa imkan verir. Əgər şərt ödənilməzsə tələbəyə bu mühazirəni keçmək üçün icazə verilmir.</p>

<p>Şərtə daxildir:
    <ul>
        <li><b>Sərf olunmuş vaxt: </b>  tələbə bu vaxtı lazım olan mühazirədə keçirməlidir</li>
        <li><b>Bitmiş:</b> Tələbə lazım olan mühazirəni bitirməlidir</li>
        <li><b>Qiymət göstəriləndən yüksək olmalıdır:</b> tələbə lazım olan mühazirədə burada təyin olunmuş qiymətdən yüksək qiymət almalıdır.</li>
    </ul>
   Bu şərtlərin istənilən kombinasiyalarından istifadə etmək olar.
</p>';
$string['description'] = 'Təsvir';
$string['detailedstats'] = 'Ətraflı statistika';
$string['didnotanswerquestion'] = 'Tələbə bu suala cavab vermədi';
$string['didnotreceivecredit'] = 'Kredit alınmadı';
$string['disabled'] = 'Söndürülüb';
$string['displaydefaultfeedback'] = 'Susmaya görə şərhi göstər';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Susmaya görə şərhi göstər</strong></p>

<p>Əgər <strong>Hə</strong> qoyulubsa, və müvafiq sual üçün şərh qoyulmayıbsa, onda "Bu düzgün cavabdır" və "Bu səhv cavabdır" susmaya görə şərhləri veriləcək.</p>
<p>Əgər <strong>Yox</strong> qoyulubsa, və müvafiq sual üçün şərh qoyulmayıbsa, onda susmaya görə şərhlər görünməyəcək. İstifadəçi avtomatik olaraq mühazirənin növbəti səhifəsinə keçəcək</p>';
$string['displayinleftmenu'] = 'Soldakı menyuda göstərsin?';
$string['displayleftif'] = 'Əgər qiymət göstəriləndən böyükdürsə soldakı menyunu göstər';
$string['displayleftif_help'] = 'Bu parametr təyin edir ki, solda Məzmun menyusunu görmək üçün tələbə müəyyən qiymət almalıdırmı. Bu tələbələri məcbur edir ki, birinci təşəbbüsdən bütün mühazirələri keçsinlər və lazımi qiyməti aldıqdan sonra, təkrar zamanı Məzmun menyusundan istifadə edə bilərlər.';
$string['displayleftmenu'] = 'Solda menyunu göstər';
$string['displayleftmenu_help'] = 'Parametr qoşulubsa səhifələrin siyahısı görünür.';
$string['displayofgrade'] = 'Qiymətləri göstər (ancaq tələbələr üçün)';
$string['displayreview'] = '"Düzəliş" düyməsini göstər';
$string['displayreview_help'] = 'Əgər parametr qoşulubsa, səhv cavabdan sonra tələbəyə mühazirəni sadəcə olaraq davam etdirmək üçün bal almadan yenidən cavab verməyə icazə verilir.';
$string['displayscorewithessays'] = '<p>Siz avtomatik qiymətləndirilmiş suallar üçün {$a->tempmaxgrade} baldan {$a->score} bal qazandınız.</p>
<p>Sizin {$a->essayquestions} inşanız qiymətləndiriləcək və daha sonra nəticə ballarına əlavə olunacaqdır.</p>
<p>Esse sualları olmadan sizin nəticə {$a->grade} qiymətindən {$a->score} baldır.</p>';
$string['displayscorewithoutessays'] = 'Suallara cavaba görə qiymətlər: {$a->grade}-dən {$a->score}.';
$string['edit'] = 'Redaktə et';
$string['editingquestionpage'] = '{$a} sual pəncərəsi sona çatır';
$string['editlessonsettings'] = 'Mühazirənin sazlama parametrlərini redaktə et';
$string['editpage'] = 'Səhifə kontentlərini redaktə et';
$string['editpagecontent'] = 'Səhifə kontentlərini redaktə et';
$string['email'] = 'E-poçt';
$string['emailallgradedessays'] = 'Qiymətləndirilmiş bütün esseləri e-poçt ilə göndər';
$string['emailgradedessays'] = 'Qiymətləndirilmiş esseləri göndər';
$string['emailsuccess'] = 'E-məktublar göndərildi';
$string['emptypassword'] = 'Şifrə boş ola bilməz';
$string['endofbranch'] = 'Bölmənin sonu';
$string['endofcluster'] = 'Klasterin sonu';
$string['endofclustertitle'] = 'Klasterin sonu';
$string['endoflesson'] = 'Mühazirənin sonu';
$string['enteredthis'] = 'bunu daxil etdiniz';
$string['enterpassword'] = 'Xahiş edirik, parolu daxil edin:';
$string['eolstudentoutoftime'] = 'Diqqət! Kursun keçilmə müddəti bitdi, ona görə də əgər Siz vaxt bitdikdən sonra cavab vermisinizsə sizin sonuncu cavabınız nəzərə alınmaya bilər.';
$string['eolstudentoutoftimenoanswers'] = 'Siz heç bir suala cavab verməmisiniz. Bu mühazirədən 0 alırsınız.';
$string['essay'] = 'Esse';
$string['essayemailmessage2'] = '<p>Esse üçün tapşırıq: <blockquote>{$a->question}</blockquote></p><p>Sizin cavabınız:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Siz bu esseyə görə mümkün {$a->outof}-dən {$a->earned} aldınız.</p><p>Sizin dərsə görə qiymətiniz {$a->newgrade}%-ə dəyişdirilldi.</p>';
$string['essayemailsubject'] = 'Sizin {$a} suala görə qiymətiniz';
$string['essays'] = 'Esse';
$string['essayscore'] = 'Esseyə görə ballar';
$string['false'] = 'Səhvdir';
$string['fileformat'] = 'Faylın formatı';
$string['finish'] = 'Son';
$string['firstanswershould'] = 'Birinci cavab "düzgün" səhifəyə keçirməlidir';
$string['firstwrong'] = 'Sizin cavabınızı səhvdir. Suala yenidən cavab vermək istəyirsiniz? (Hətta bu dəfə düzgün cavab vermiş olsanız da bu qiymət sizin yekun qiymətə əlavə olunmayacaq).';
$string['flowcontrol'] = 'Cari nəzarət';
$string['fractionsaddwrong'] = 'Müsbət qiymətlərin cəmi 100% təşkil etmir. <br /> Onların cəmi {$a}%.<br /> . Siz qayıdıb bu sualı düzəltmək istəyirsiniz?';
$string['fractionsnomax'] = 'Qiymətlərdən biri 100%lə qiymətləndirilməlidir ki, bu sual üçün qiymət almaq mümkün olsun. Siz qayıdıb bu sualı düzəltmək istəyirsiniz?';
$string['full'] = 'Genişləndirilib';
$string['general'] = 'Ümumi';
$string['gotoendoflesson'] = 'Mühazirənin sonuna keç';
$string['grade'] = 'Qiymət';
$string['gradebetterthan'] = 'Qiymət veriləndən (%) yüksəkdir';
$string['gradebetterthanerror'] = '{$a}faidən yaxşı qiymət al';
$string['graded'] = 'Qiymətləndirilmişdir';
$string['gradeessay'] = '({$a->notgradedcount} esseni qiymətləndirnot graded and {$a->notsentcount} not sent)';
$string['highscore'] = 'Yüksən nəticə';
$string['hightime'] = 'Daha çox zaman';
$string['leftduringtimed'] = 'Siz dərsin keçirilməsinə ayrılan vaxtı keçmisiniz.<br />Dərsə yenidən başlamaq üçün "Davam edin" düyməsinə vurun.';
$string['leftduringtimednoretake'] = 'Siz dərsin keçirilmısinə ayrılan vaxtı keçmisiniz və siz<br />onu yenidən başlada və davam etdirə bilməzsiniz.';
$string['lessonmenu'] = 'Dərsin menyusu';
$string['lessonstats'] = 'Dərsin statistikası';
$string['linkedmedia'] = 'Əlaqəli media';
$string['loginfail'] = 'Giriş uğursuz oldu, lütfən yenidən cəhd edin...';
$string['lowscore'] = 'Aşağı bal';
$string['lowtime'] = 'Daha az vaxt';
$string['maximumnumberofattemptsreached'] = 'Cəhdlərin sayı maksimuma çatdı - Növbəti pəncərəyə keçirik';
$string['modattemptsnoteacher'] = 'Yalnız tələbələr təkrar dərsdə iştirak edə bilərlər.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Dərslər';
$string['noanswer'] = 'Bir və ya daha çox suallara cavab verilməyib. LÜtfən geri qayıdın və cavabınızı təqdim edin.';
$string['nobranchtablefound'] = 'Bu səhifədə kontent yoxdur';
$string['nocommentyet'] = 'Hələ şərh yoxdur';
$string['nocoursemods'] = 'Fəaliyyət  tapılmadı';
$string['nocredit'] = 'Kredit yoxdur';
$string['nodeadline'] = 'Müddət yoxdur';
$string['noessayquestionsfound'] = 'Bu dərsdə "Esse" tipli sual yoxdur';
$string['nohighscores'] = 'Ən yaxşı nəticə yoxdur';
$string['nolessonattempts'] = 'Dərsi keçmək üçün cəhd olmayıb';
$string['nolessonattemptsgroup'] = 'Bu dərsdə {$a} qrup üzvləri tərəfindən heç bir cəhd edilməyib.';
$string['nooneansweredcorrectly'] = 'Bu suala heç kim düzgün cavab vermədi.';
$string['nooneansweredthisquestion'] = 'Bu suala heç kim cavab vermədi.';
$string['noonecheckedthis'] = 'Bu sualı heç kim seçmədi';
$string['nooneenteredthis'] = 'Bu mətni heç kim daxil etmədi';
$string['noonehasanswered'] = 'Hələ heç kim esse yazmayıb';
$string['noretake'] = 'Siz bu mühazirəni yenidən keçə bilməzsiniz.';
$string['normal'] = 'Adi - səhifələrin verilən ardıcıllığına uyğun olaraq';
$string['notcompleted'] = 'Dərs başa çatmadı';
$string['notdefined'] = 'Təyin edilməyib';
$string['notenoughsubquestions'] = 'Kifayət qədər alt sual təyin edilməyib!<br /> Siz sualın redaktə olunmasına qayıtmaq istəyirsiniz?';
$string['notitle'] = 'Başlıq yoxdur';
$string['numberofcorrectanswers'] = 'Düzgün cavabların sayı:{$a}';
$string['numberofcorrectmatches'] = 'Düzgün uyğunlaşdırmaların sayı: {$a}';
$string['numberofpagestoshow'] = 'Göstəriləcək səhifələrin sayı';
$string['numberofpagestoshow_help'] = '<p>Bu parametr ancaq Fləş-kart mühazirələr üçün istifadə edilir. Susmaya görə qiymət - 0 olur, o yəni bütün səhifələr/kartlar mühazirədə göstərilir. Bu parametrə 0-dan fərqli qiymətin verilməsi onu göstərir ki, neçə səhifədən sonra mühazirənin sonu olacaq və tələbəyə qiymət göstəriləcək.</p>

<p>Əgər bu parametrin qiyməti səhifələrin sayından böyük olarsa mühazirənin sonu bütün səhifələr göstəriləndən sonra olacaq.</p>';
$string['numberofpagesviewed'] = 'Cavablandırılan sualların sayı:{$a}';
$string['numberofpagesviewednotice'] = 'Cavablandırılmış sualların sayı: {$a->nquestions};(Siz ən azı {$a->minquestions} suala cavab verməlisiniz)';
$string['numerical'] = 'Ədədi';
$string['ongoing'] = 'Cari balı göstər';
$string['ongoing_help'] = '<p>Əgər parametr qoşulubsa tələbə hər səhifədə aldığı balı və maksimum balı görə biləcək. Məsələn,tələbə hər birinin qiyməti 5 olan 4 sualdan 3-nə cavab verib. Bir cavab səhv olduğundan cari bal 15/20 kimi göstəriləcək.</p>';
$string['ongoingcustom'] = 'Siz, indiyədək {$a->currenthigh} mümükün baldan {$a->score} yığmısınız.';
$string['ongoingnormal'] = 'Siz, baxılan {$a->viewed} sualdan {$a->correct} suala düzgün cavab verdiniz';
$string['options'] = 'Parametrlər';
$string['or'] = 'Bə ya';
$string['ordered'] = 'Sifariş edilib';
$string['other'] = 'Digər parametrlər';
$string['outof'] = '{$a}-dən';
$string['overview'] = 'Xülasə';
$string['overview_help'] = 'Mühazirə bir neçə səhifədən və ola bilsin ki, məzmun səhifəsindən ibarətdir. Səhifədə müəyyən məzmun olur və adətən sual ilə bitir. Suala cavab  keçidlə əlaqəlidir.Keçid nisbi (məsələn, "Cari səhifə" və ya "Növbəti səhifə") və ya mütləq (mühazirənin istənilən səhifəsini göstərməklə) ola bilər. Kontent səhifə - mühazirənin digər səhifələrinə keçidlərdən ibarət səhifədir, məsələn, mündəricat.';
$string['page'] = 'Səhifə:{$a}';
$string['pagecontents'] = 'Səhifənin məzmunu';
$string['pages'] = 'Səhifələr';
$string['pagetitle'] = 'Səhifənin başlığı';
$string['password'] = 'Parol';
$string['passwordprotectedlesson'] = 'Parolla qorunan {$a} dərs.';
$string['pleasecheckoneanswer'] = 'Xahiş edirik, bir cavab seçin.';
$string['pleasecheckoneormoreanswers'] = 'Xahiş edirik, bir və ya bir neçə cavab seçin.';
$string['pleaseenteryouranswerinthebox'] = 'Xahiş edirik, cavabınızı sahəyə daxil edin';
$string['pleasematchtheabovepairs'] = 'Xahiş edirik, uyğunlaşdırın';
$string['pluginadministration'] = 'Dərs administratoru';
$string['pluginname'] = 'Mühazirə';
$string['pointsearned'] = 'Alınmış ballar';
$string['postprocesserror'] = 'Məlumatın emalı zamanı səhv baş verdi!';
$string['postsuccess'] = 'Mmüvəffəqiyyətli məlumat';
$string['practice'] = 'Məşq mühazirəsi';
$string['practice_help'] = '<p>Məşq mühazirəsi qiymət jurnalında göstərilmir.</p>';
$string['preprocesserror'] = 'ilkin emal zamanı səhv baş verdi!';
$string['preview'] = 'Baxış';
$string['previewlesson'] = '{$a}-ya baxış';
$string['previouspage'] = 'Əvvəlki səhifə';
$string['processerror'] = 'Emal zamanı səhv baş verdi!';
$string['progressbar'] = 'İcra indikatoru';
$string['progressbar_help'] = '<p>Mühazirənin səhifələrində icra indikatorunu göstər. Hal-hazırda icra indikatoru ancaq səhifələrinin ardıcıllığı xətti olan mühazirələrdə işləyir.</p>
<p>Hesablama zamanı tələbənin keçdiyi səhifələrin və düzgün cavabların sayından istifadə edilir. Bundan əlavə klasterlər və onlarda olan səhifələr bir səhifə kimi qəbul edilir və klasterin və bölmənin sonu nəzərə alınmır.
<p> Qeyd: susmaya görə istifadə edilən stil kifayət qədər yaxşı deyil ;) Onun istənilən parametrini mod/lesson/styles.phpfaylında təyin etmək olar.';
$string['progressbarteacherwarning'] = '{$a} üçün icra indikatoru görünmür';
$string['progressbarteacherwarning2'] = 'Siz bu mühazirəni redaktə edə bilərsiniz, ona görə də icra indikatorunu görməyəcəksiniz';
$string['progresscompleted'] = 'Siz {$a}% dərsi tamamladınız';
$string['qtype'] = 'Səhifənin tipi';
$string['question'] = 'Sual';
$string['questionoption'] = 'Sualın parametri (sualın tipindən asılıdır)';
$string['questiontype'] = 'Sualın tipi';
$string['randombranch'] = 'Təsadüfi kontent səhifəsi';
$string['randompageinbranch'] = 'Kontent səhifəsindən təsadüfi sual';
$string['rawgrade'] = 'İlkin qiymət';
$string['receivedcredit'] = 'Kredit alındı';
$string['redisplaypage'] = 'Səhifəni yenidən göstər';
$string['report'] = 'Hesabat';
$string['reports'] = 'Hesabatlar';
$string['response'] = 'Cavaba şərh';
$string['retakesallowed'] = 'Yenidən keçməyə icazə ver';
$string['retakesallowed_help'] = 'Əgər parametr qoşulubsa tələbələr mühazirəni bir dəfədən artıq da keçə bilərlər';
$string['returnto'] = '{$a}-ya qayıt';
$string['returntocourse'] = 'Kursa qayıt';
$string['review'] = 'Yenidən baxış';
$string['reviewlesson'] = 'Dərsdə cavabları dəyiş';
$string['reviewquestionback'] = 'Bəli, mən yenidən özümü sınamaq istəyirəm';
$string['reviewquestioncontinue'] = 'Xeyr, mən növbəti suala keçmək istəyirəm';
$string['sanitycheckfailed'] = 'Yoxlama zamanı səhv: Bu cəhd silinib';
$string['savechanges'] = 'Dəyişiklikləri yadda saxla';
$string['savechangesandeol'] = 'Bütün dəyişiklikləri yadda saxla və mühazirənin sonuna keç.';
$string['savepage'] = 'Səhifəni yadda saxla';
$string['score'] = 'Cavaba görə bal';
$string['scores'] = 'Ballar';
$string['secondpluswrong'] = 'Tam olaraq düz deyil. Yenidən cəhd etmək istəyirsiniz,';
$string['selectaqtype'] = 'Sualın tipini seçin';
$string['shortanswer'] = 'Qısa cavab';
$string['showanunansweredpage'] = 'Cavabsız səhifələri göstər';
$string['showanunseenpage'] = 'baxılmamış səhifələri göstər';
$string['singleanswer'] = 'Tək cavab';
$string['skip'] = 'Naviqasiyanı ötür';
$string['slideshow'] = 'Slayd-şou';
$string['slideshow_help'] = '<p>Parametr qoşulubsa mühazirə təsbit olunmuş eni, hündürlüyü və fon rəngi olan slayd-şou kimi göstərilir. Əgər hündürlük və ya en səhifənin hüdudlarından kənara çıxarsa fırlanma barabanlarından istifadə ediləcək. Slayd-şou rejimində suallar görünmür, susmaya görə ancaq kontent səhifə görünəcək. "Əvvələ" və "Sona" düymələri sol və sağ küncdə göstəriləcək. Digər düymələr mərkəzdə yerləşdiriləcək.</p>';
$string['slideshowbgcolor'] = 'Slayd-şounun fonunun rəngi';
$string['slideshowheight'] = 'Slaydın hündürlüyü';
$string['slideshowwidth'] = 'Slaydın eni';
$string['startlesson'] = 'Mühazirəni başla';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} cəhdlərin sayı: {$a->attempt}';
$string['studentname'] = '{$a} Ad';
$string['studentoneminwarning'] = 'Diqqət! Sizin, dərsi sona çatdırmaq üçün bir dəqiqə və ya daha az vaxtınız var.';
$string['studentresponse'] = '{$a} cavab';
$string['submit'] = 'Göndər';
$string['submitname'] = 'Adı göndər';
$string['teacherjumpwarning'] = 'Mühazirədə {$a->cluster} və ya {$a->unseen} keçidlərindən istifadə edilir. Bunların əvəzinə "Növbəti səhifə" keçidindən istifadə ediləcək. Bu keçidləri yoxlamaq üçün tələbə kimi daxil olun.';
$string['teacherongoingwarning'] = 'Cari bal ancaq tələbə üçün görünür. Cari balı yoxlamaq üçün hər hansı bir tələbənin adı ilə daxil olun';
$string['teachertimerwarning'] = 'Taymer ancaq tələbə üçün görünür. Taymeri yoxlamaq üçün tələbə kimi daxil olun.';
$string['thatsthecorrectanswer'] = 'Bu düzgün cavabdır';
$string['thatsthewronganswer'] = 'Bu düzgün cavab deyil';
$string['thefollowingpagesjumptothispage'] = 'Növbəti səhifədən bu səhifəyə keçid təmin edilir.';
$string['thispage'] = 'Cari səhifə';
$string['timeremaining'] = 'Qalan vaxt';
$string['timespenterror'] = 'Mühazirədə heç olmasa  {$a} dəqiqə vaxt keçir';
$string['timespentminutes'] = 'Sərf olunmuş vaxt (dəqiqə ilə)';
$string['timetaken'] = 'Sərf olunmuş vaxt';
$string['true'] = 'Düzgündür';
$string['truefalse'] = 'Doğru/yalan';
$string['unabledtosavefile'] = 'Sizin yüklədiyiniz faylı yadda saxlamaq olmadı';
$string['unknownqtypesnotimported'] = '{$a} sayda tipi dəstəklənməyən sual import edilmədi';
$string['unseenpageinbranch'] = 'Bölmədən baxılmayan sual';
$string['unsupportedqtype'] = '({$a}) sual tipi dəstəklənmir!';
$string['updatedpage'] = 'Səhifə yeniləndi';
$string['updatefailed'] = 'Yenilənmə yerinə yetirilmədi';
$string['usemaximum'] = 'Maksimal qiymət';
$string['usemean'] = 'Orta qiymət';
$string['usepassword'] = 'Mühazirə parol ilə qorunur';
$string['usepassword_help'] = '<p>Bu parametr qoşulubsa mühazirəni keçmək üçün parol tələb olunacaq.</p>';
$string['viewgrades'] = 'Qiymətlərə bax';
$string['viewreports'] = '{$a->attempts} sona çatmış {$a->student} cəhdlərə bax.';
$string['viewreports2'] = '{$a} sona çatmış cəhdlərə bax';
$string['welldone'] = 'Əla!';
$string['whatdofirst'] = 'Siz, ilk növbədə nə etmək istəyirsiniz?';
$string['wronganswerjump'] = 'Cavab düz olmayanda keçid';
$string['wronganswerscore'] = 'Düzgün olmayan cavab üçün bal';
$string['wrongresponse'] = 'Düzgün olmayan cavaba şərh';
$string['xattempts'] = '{$a} cəhd';
$string['youhaveseen'] = 'Siz bu mühazirə ilə artıq işləmisiniz.<br />Qaldığınız yerdən davam etmək istəyirsiniz?';
$string['youranswer'] = 'Sizin cavabınız';
$string['yourcurrentgradeis'] = 'Sizin cari qiymətiniz: {$a}';
$string['yourcurrentgradeisoutof'] = 'Sizin cari qiymətiniz: {$a->grade} {$a->total}mümkün olandan';
$string['youshouldview'] = 'Siz heç olmasa {$a} cavab verməlisiniz';
